Bug 22483 - 'F1' does not bring up help info during installation -- TUI install
Summary: 'F1' does not bring up help info during installation -- TUI install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-18 23:16 UTC by Ben Levenson
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 17:00:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2000-12-18 23:16:01 UTC
Problem occurred during installation of 7.1 Beta1 via FTP
F1 key failed to bring up help info during installation.
The result was typically a dialogue box stating the following:
"No help is available for this install.... <OK>"

Comment 1 Ben Levenson 2000-12-19 14:01:38 UTC
Forgot to mention that this was happening during a TUI install.  Haven't tried a
GUI install yet.

Comment 2 Michael Fulbright 2000-12-19 16:37:09 UTC
Probably need to change the status line during the installation of package.

Assigning to a developer.

Comment 3 Brent Fox 2000-12-19 17:00:04 UTC
Actually, in FTP install, the line at the bottom of the screen doesn't say
anything about F1 or help. Help during FTP installs weren't available in 7.0
either.

Comment 4 Ben Levenson 2001-04-26 13:57:58 UTC
closing



Note You need to log in before you can comment on or make changes to this bug.